Bug 805774 - port rhel blacklist feature
port rhel blacklist feature
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Young
Fedora Extras Quality Assurance
:
Depends On:
Blocks: RHEL7KdumpTracker
  Show dependency treegraph
 
Reported: 2012-03-22 01:14 EDT by Dave Young
Modified: 2012-06-22 04:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: kexec-tools-2.0.3-50
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Young 2012-03-22 01:14:13 EDT
Description of problem:

Need port rhel6 blacklist feature to fedora

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Young 2012-03-22 01:54:16 EDT
Related rhel6 bz:
O 596439,"blacklisting a module in kdump.conf has no effect"
O 568018,"[feature] allow to blacklist modules"
O 619682,"[RHEL6]blacklist should be added to man page"
Comment 2 Fedora Admin XMLRPC Client 2012-04-16 02:11:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.